IDCVSSSummaryLast (major) updatePublished
CVE-2000-0917 10.0
Format string vulnerability in use_syslog() function in LPRng 3.6.24 allows remote attackers to execute arbitrary commands.
10-10-2017 - 01:29 19-12-2000 - 05:00
CVE-2000-0844 10.0
Some functions that implement the locale subsystem on Unix do not properly cleanse user-injected format strings, which allows local attackers to execute arbitrary commands via functions such as gettext and catopen.
30-10-2018 - 16:26 14-11-2000 - 05:00
CVE-2000-0491 10.0
Buffer overflow in the XDMCP parsing code of GNOME gdm, KDE kdm, and wdm allows remote attackers to execute arbitrary commands or cause a denial of service via a long FORWARD_QUERY request.
10-09-2008 - 19:04 24-05-2000 - 04:00
CVE-2000-1134 7.2
Multiple shell programs on various Unix systems, including (1) tcsh, (2) csh, (3) sh, and (4) bash, follow symlinks when processing << redirects (aka here-documents or in-here documents), which allows local users to overwrite files of other users via
19-10-2017 - 01:29 09-01-2001 - 05:00
CVE-1999-0439 7.5
Buffer overflow in procmail before version 3.12 allows remote or local attackers to execute commands via expansions in the procmailrc configuration file.
09-09-2008 - 12:34 05-04-1999 - 04:00
CVE-2000-0892 2.6
Some telnet clients allow remote telnet servers to request environment variables from the client that may contain sensitive information, or remote web servers to obtain the information via a telnet: URL.
10-10-2017 - 01:29 21-07-2001 - 04:00
CVE-1999-0234 4.6
Bash treats any character with a value of 255 as a command separator.
09-09-2008 - 12:34 08-10-1996 - 04:00
CVE-2000-0372 7.2
Vulnerability in Caldera rmt command in the dump package 0.4b4 allows a local user to gain root privileges.
10-10-2017 - 01:29 12-07-2000 - 04:00
Back to Top Mark selected
Back to Top